Bug 243202 - Plague failed to copy package debug
Summary: Plague failed to copy package debug
Status: CLOSED WORKSFORME
Alias: None
Product: Fedora
Classification: Fedora
Component: plague   
(Show other bugs)
Version: 6
Hardware: powerpc Linux
high
high
Target Milestone: ---
Assignee: Dan Williams
QA Contact: Fedora Extras Quality Assurance
URL: http://buildsys.fedoraproject.org/bui...
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-06-07 20:46 UTC by Luya Tshimbalanga
Modified: 2007-11-30 22:12 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-11-13 16:15:23 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Luya Tshimbalanga 2007-06-07 20:46:04 UTC
Description of problem:
buildsys.fedoraproject.org plague succesfully built a package but failed to copy
gdesklets-debuginfo-0.35.4-6.1.fc6.ppc.rpm. 

Version-Release number of selected component (if applicable):


How reproducible:
using plague via make tag build after updating through CVS


Steps to Reproduce:
1. After updating CVS directory, do "make tag build"
2.
3.
  
Actual results:
Failed to copy
/srv/rpmbuild/server_work/fedora-6-extras/34036-gdesklets-0.35.4-6.1.fc6/ppc/gdesklets-debuginfo-0.35.4-6.1.fc6.ppc.rpm
to the repository directory.

Expected results:
The build should be succesful

Additional info:
The build is succesful in every way. No errors are seen inside build.log.

Comment 1 Michael Schwendt 2007-11-13 16:15:23 UTC
It's too late to examine this, and it isn't anything like a 
permanent error. A good build of the package is in the repo
for several months, apparently.

It would have been better to notify the Extras signers or
Infrastructure staff about a problem like that.



Note You need to log in before you can comment on or make changes to this bug.